<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_ABOUTPOSTING","Notizie sui messaggi");
define("_ALLREGCANPOST","Tutti gli Utenti Registrati possono inviare messaggi privati");

define("_BBBANNED","Bannato");
define("_BBCODE","BBCode");
define("_BBCODEDISSABLE","Disattiva <a href=\"bbcode_ref.php\" target=\"_blank\"><i>BBCode</i></a> in questo Post");
define("_BBEMPTYPMSG","Non hai alcun messaggio");
define("_BBGO","vai");
define("_BBINBOX","Inbox");
define("_BBLOGIN","Fai il Login per controllare i tuoi messaggi privati");
define("_BBNEWPMSG","Nuovi messaggi");
define("_BBNOFORUM","Nessun nuovo Forum");
define("_BBNONEWPMSG","Nessun nuovo messaggio");
define("_BBPMSG","Messaggio privato");
define("_BBSELECTFORUM","Seleziona un Forum");
define("_BBTOTALPMSG","Messaggi totali");

define("_CANCELREPLY","Cancella Replica");
define("_CANCELSEND","Cancella Invio");
define("_CHECKALL","Controlla Tutto");
define("_CHECKNAMEANDTRY","Controlla bene il nome e prova ancora.");
define("_CLEAR","Pulisci");
define("_CLICKCODEBUTTONS","Clicca sui seguenti pulsanti per aggiungere BBCode al tuo messaggio:");
define("_CLICKSMILEBUTTONS","Clicca sugli Smilies per inserirli nel messaggio:");

define("_DATE","Data");
define("_DELETESELECTED","Elimina i selezionati");
define("_DONTHAVEMESSAGES","Non hai ricevuto nessun Messaggio");

define("_EMAIL","Email");
define("_FROM","Da");
define("_HTML","HTML");
define("_HTMLDISSABLE","Disattiva HTML in questo Post");
define("_INDEX","Indice");

define("_MESSAGE","Messaggio");
define("_MESSAGEICON","Icona Messaggio");
define("_MSGDELETED","I Tuoi Messaggi sono stati Cancellati.");
define("_MSGPOSTED","Il tuo Messaggio &egrave; stato Inviato.");
define("_MSGSTATUS","Status Messaggi");

define("_NEXTMESSAGE","Prossimo Messaggio");
define("_NOMESSAGE","Non c'è nessun messaggio. Devi scrivere un messaggio!");
define("_NOSUBJECT","Non c'è nessun Soggetto nel tuo messaggio.");
define("_NOTREAD","Non letto");

define("_OPTIONS","Opzioni");

define("_PMOFF","Off");
define("_PMON","On");
define("_PREVIOUSMESSAGE","Messaggio Precedente");
define("_PRIVATEMESSAGE","Messaggi Privati");
define("_PRIVATEMESSAGES","I Tuoi Messaggi Privati");
define("_PROFILE","Profilo");

define("_RE","Re");
define("_REPLY","Rispondi");
define("_RETURNTOPMSG","Clicca qui per ricaricare i tuoi messaggi privati.");

define("_SENDNEWMSG","Invia un nuovo messaggio");
define("_SENT","Invia");
define("_SMILEDISSABLE","Disattiva <a href=\"bb_smilies.php\" target=\"_blank\"><i>smilies</i></a> in questo Post");
define("_SUBJECT","Soggetto");
define("_SUBMIT","Invia");

define("_TO","A");
define("_USERNOTINDB","L'Utente selezionato non esiste nel database.");
define("_WROTE","scrive");